<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddBeforeBalanceToReselerRechareLog extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('reseller_recharge_reports', function (Blueprint $table) {
            $table->decimal('before_recharge_balance', 16, 2)->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('reseller_recharge_reports', function (Blueprint $table) {
            $table->dropColumn('before_recharge_balance');
        });
    }
}
